body {
    height: auto;
}

header .navbar-brand {
    position: relative;
}

header .nav-menu .item a {
    font-weight: bold;
}

header .navbar-div .nav-contact .item-contact {
    padding: 8px 15px;
    font-weight: bold;
}

/*banner*/

.home-banner.bn001 {
    margin-top: 110px;
}

.home-banner.bn001 .banner-img::before {
    content: '';
    display: block;
    padding-bottom: 36%;
}

.home-banner.bn001 .banner-txt {
    background-color: rgba(0, 0, 0, 0);
}

.home-banner.bn001 .swiper-button-next,
.home-banner.bn001 .swiper-button-prev {
    display: none;
}

.home-banner.bn001 .swiper-pagination-bullet {
    background-color: #e96e00;
}

.home-banner.bn001 .swiper-pagination-bullet-active {
    border: 2px #e96e00 solid;
    background-color: #fff;
}

.home-banner.bn001 .banner-txt .b-title {
    font-size: 45px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
    background-color: rgb(255 163 0 / 85%);
    border-radius: 10px 10px 0 0;
    padding: 5px 25px;
}

.home-banner.bn001 .swiper-slide-active .banner-txt .s-title {
    font-size: 30px;
    color: #d3630b;
    background-color: rgb(255 255 255 / 80%);
    border-radius: 0 0 10px 10px;
    padding: 5px 10px;
}


.home-banner.bn001 .swiper-slide-active .banner-txt .b-title,
.home-banner.bn001 .swiper-slide-active .banner-txt,
.home-banner.bn001 .swiper-slide-active .banner-txt .s-title {
    letter-spacing: 5px;
}


@media screen and (max-width:1199px) {
    .home-banner.bn001 {
        margin-top: 55px;
    }

}

@media screen and (max-width:991px) {
    .home-banner.bn001 {
        margin-top: 55px;
    }

    .home-banner.bn001 .banner-img::before {
        content: '';
        display: block;
        padding-bottom: 75%;
    }

    .home-banner.bn001 .banner-title {
        margin-right: 0;
    }

    .home-banner.bn001 .banner-txt .b-title {
        font-size: 30px;
    }

    .home-banner.bn001 .swiper-slide-active .banner-txt .s-title {
        font-size: 25px;
    }

    .home-banner.bn001 .swiper-slide-active .banner-txt .b-title,
    .home-banner.bn001 .swiper-slide-active .banner-txt,
    .home-banner.bn001 .swiper-slide-active .banner-txt .s-title {
        letter-spacing: 2px;
    }


}

/*home-why*/

.home-sg-why .sg-why-list .why-text {
    font-weight: bold;
}

/*home-contact*/

.home-sg-contact .wrapper .con-btn a img {
    max-width: 170px;
}

@media (max-width: 991px) {
    .home-sg-contact .wrapper .con-btn a img {
        max-width: 190px;
    }
}

/*home-about*/
.home-about.about001 .about-box .text {
    position: relative;
    flex-direction: row !important;
    align-items: center;
    padding-left: 22px;
}

.home-about.about001 .about-box .text::before {
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
    display: block;
    background-image: url(/UserFiles/image/index/title_left_icon.png);
    background-size: 100%;
    width: 45px;
    height: 45px;
    margin-bottom: 1px;
}

.home-about.about001 .about-box .title span {
    color: #000;
    font-size: 25px;
}

.home-about.about001 .about-box .sub {
    font-size: 18px;
    color: #B3B3B3;
}

.home-about.about001 .about-box .text-box {
    margin: 40px 3rem 60px 0;
    font-size: 18px;
}

.home-about.about001 .about-img-box .about-img::after {
    content: none;
}

.home-about.about001 .about-img-box .about-img::before {
    padding-bottom: 80%;
}

.home-about.about001 .btn-more {
    border-radius: 50px;
}

.home-about.about001 .btn-more .text {
    padding-left: 0;
}

.home-about.about001 .btn-more .text::before {
    content: none;
}

.home-about.about001 .btn-more .icon i::before {
    content: '';
    display: block;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjciIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI3IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxsaW5lIHgxPSIwLjEyNTYxIiB5MT0iNi41MDEyMiIgeDI9IjI1LjEyNTYiIHkyPSI2LjUwMTIyIiBzdHJva2U9IndoaXRlIi8+CjxsaW5lIHkxPSItMC41IiB4Mj0iMTAuNjg2OCIgeTI9Ii0wLjUiIHRyYW5zZm9ybT0ibWF0cml4KC0wLjc5NDI0OSAtMC42MDc1OTIgMC43OTQyNDkgLTAuNjA3NTkyIDI2LjEwOTQgNi40OTMxNikiIHN0cm9rZT0id2hpdGUiLz4KPC9zdmc+Cg==');
    background-size: 100%;
    width: 27px;
    height: 8px;
}


@media screen and (max-width:991px) {

    .home-about.about001 .about-box .text-box {
        margin: 40px 0;
    }

    .home-about.about001 .about-box .title span {
        font-size: 23px;
    }

    .home-about.about001 .about-box .sub {
        font-size: 16px;
    }

}

.home-sg-case {
    padding: 2rem 0 0;
}

/*home-news*/
.dy-home-news {
    background-image: url(/UserFiles/image/index/news_bg.png);
    background-size: auto;
}

@media (max-width: 991px) {
    .dy-home-news {
        padding: 60px 0;
    }
}

.dy-home-news::before {
    content: none;
}

.dy-home-news .title-box {
    position: relative;
    margin-top: 0;
    flex-direction: row-reverse !important;
    justify-content: flex-end;
    padding-left: 22px;
}

.dy-home-news .title-box::before {
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
    display: block;
    background-image: url(/UserFiles/image/index/title_left_icon.png);
    background-size: 100%;
    width: 45px;
    height: 45px;
    margin-bottom: 1px;
}

.dy-home-news .title-box .title span {
    font-size: 25px;
}

.dy-home-news .title-box .sub {
    color: #B3B3B3;
    font-weight: 500;
}

.dy-home-news .title-box .sub::before {
    content: none;
}

.dy-home-news .news-item {
    position: relative;
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease-in-out;
}

.dy-home-news .news-item:hover {
    background-color: #f4faff;
}

.dy-home-news .news-item .news-info {
    width: 100%;
}

.dy-home-news .news-item .news-info .date {
    color: #3681B7;
}

.dy-home-news .news-item .news-info .news-more {
    position: relative;
    background-color: #3681B7;
    border-radius: 50px;
}

.dy-home-news .news-item .news-info .news-more::before {
    content: "more";
    color: #fff;
}

.dy-home-news .news-item .news-info .news-more span {
    display: none;
}

.dy-home-news .news-item:hover .news-info .title a {
    color: #204c9f;
}

.dy-home-news .news-item:hover .news-info .news-more {
    background-color: #1F4C9F;
}

.dy-home-news .btn-more {
    background-color: #3586C0;
    border-radius: 50px;
    padding: 0 15px;
}

.dy-home-news .btn-more:hover {
    background-color: #1F4C9F;
}

.dy-home-news .btn-more::before {
    content: "Read More";
    color: #fff;
    font-weight: 500;
}

.dy-home-news .btn-more::after {
    content: none;
}

.dy-home-news .btn-more .text {
    display: none;
}

.dy-home-news .btn-more .icon {
    flex: none;
}

.dy-home-news .btn-more .icon i::before {
    content: '';
    display: block;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjciIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI3IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxsaW5lIHgxPSIwLjEyNTYxIiB5MT0iNi41MDEyMiIgeDI9IjI1LjEyNTYiIHkyPSI2LjUwMTIyIiBzdHJva2U9IndoaXRlIi8+CjxsaW5lIHkxPSItMC41IiB4Mj0iMTAuNjg2OCIgeTI9Ii0wLjUiIHRyYW5zZm9ybT0ibWF0cml4KC0wLjc5NDI0OSAtMC42MDc1OTIgMC43OTQyNDkgLTAuNjA3NTkyIDI2LjEwOTQgNi40OTMxNikiIHN0cm9rZT0id2hpdGUiLz4KPC9zdmc+Cg==');
    background-size: 100%;
    width: 27px;
    height: 8px;
}

/**/
.btn-fixed {
    bottom: 140px;
    right: 15px;
}



.btn-fixed .btn-list {
    width: 50px;
    background-size: 100%;
}

.btn-fixed .btn-list>* {
    border: 2px #fff solid;
    border-radius: 50px;
    box-shadow: 0 4px 5px 0 rgba(76, 37, 0, 0.25);
    transition: all 0.3s ease-in-out;
    animation: jumpEasePause 3s ease-in-out infinite;
    animation-delay: 1s;
}

.btn-fixed .btn-list>*:hover {
    box-shadow: none;
    transform: translate(2px, 2px);
}

.btn-fixed .btn-list>.community-link {
    width: 50px;
    height: 128px;
    background-size: 100%;
    border: 2px #fff solid;
    border-radius: 50px;
    box-shadow: 0 4px 5px 0 rgba(76, 37, 0, 0.25);
    transition: all 0.3s ease-in-out;
}

.btn-fixed .btn-list>.community-link.line {
    animation: jumpEasePause 3s ease-in-out infinite;
    animation-delay: 0s;
}

.btn-fixed .btn-list>.community-link.fb {
    animation: jumpEasePause 3s ease-in-out infinite;
    animation-delay: 2s;
}

@keyframes jumpEasePause {
    0% {
        transform: translateY(0);
    }

    10% {
        transform: translateY(-10px);
    }

    20% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(0);
    }
}

.btn-fixed .btn-list>.community-link:hover {
    box-shadow: none;
    transform: translate(2px, 2px);
}

.btn-fixed .btn-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.btn-fixed .btn-list>a[href="/contact"] {
    order: 2;
}

.btn-fixed .btn-list>.fb {
    order: 2;
}

.btn-fixed .btn-list>.line {
    order: 1;
}

.go-top {
    width: 70px;
    height: 70px;
    z-index: 4;
    right: 5px;
    border-radius: 50px;
}

.go-top.show {
    bottom: 50px;
}


@media (max-width: 1199px) {
    .btn-fixed {
        display: none !important;
    }

    .mobile-bottom {
        display: block !important;
    }

    .go-top {
        right: 10px;
        width: 60px;
        height: 60px;
    }

    .go-top.show {
        bottom: 65px;
        display: block !important;
    }
}

/*footer*/


@media screen and (max-width:1199px) {
    .sg-footer-wrapper .footer-link-div {
        display: none;
    }

    .sg-footer-wrapper {
        padding-bottom: 50px;
    }

    .sg-footer-wrapper .row {
        margin: 0;
    }
}

.breadcrumb {
    background-color: rgb(255 179 87 / 70%);
}

.breadcrumb-item+.breadcrumb-item {
    color: #fff;
}

/*page-banner*/

.page-banner .banner-image {
    height: 250px;
}

.page-banner .banner-image::before {
    padding-bottom: 250px;
    background-color: rgb(155 102 48 / 60%);
}


.page-banner .banner-image .title-div {
    padding-top: 150px;
}

.page-banner .banner-image .title-div .title .text {
    font-size: 25px;
}

.page-banner .banner-image .title-div .title .en-text {
    display: none;
}

@media (max-width: 1199px) {
    .page-banner .banner-image {
        height: 180px;
    }

    .page-banner .banner-image::before {
        padding-bottom: 180px;
        background-color: rgb(155 102 48 / 60%);
    }

    .page-banner .banner-image .title-div {
        padding-top: 90px;
    }
}

@media (max-width: 991px) {
    .page-banner .banner-image {
        height: 150px;
    }

    .page-banner .banner-image::before {
        padding-bottom: 150px;
        background-color: rgb(155 102 48 / 60%);
    }
}


/*page*/

.page-content .content {
    min-height: 500px;
    padding-top: 60px;
    padding-bottom: 80px;
}

.page-content .content .intro {
    position: relative;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    margin-top: 21px;
    padding-bottom: 1rem;
    font-weight: bold;
}

.page-content .content .intro::before {
    content: '';
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    background-image: url(/UserFiles/image/index/name_icon.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 65px;
    height: 7px;
    background-position: center;
}

.category-row .category-link:hover,
.category-row .category-link.active {
    background-color: #3e82c7 !important;
}

.category-row .category-link:hover a,
.category-row .category-link.active a {
    color: #ffffff !important;
}

.category-row .category-link::before {
    content: none;
}

.category-row .category-link {
    background-color: #e8f3ff !important;
}

.category-row .category-link a {
    color: #145597 !important;
}

/*page-btn*/

.page-content .page-btn .home a {
    text-decoration: none;
    color: #fff;
    background-color: #3586C0;
    padding: 5px 10px;
    border-radius: 50px;
}

.page-btn .prev a,
.page-btn .next a {
    color: #3586C0;
}

.page-btn .prev::before,
.page-btn .next::after {
    content: '';
    position: relative;
    top: 1px;
    width: 25px;
    height: 25px;
    background-size: 100%;
    background-image: url(/UserFiles/image/index/page_btn_more.png);
}

.page-btn .prev::before {
    transform: scaleX(-1);

}


#baguetteBox-overlay .full-image figcaption {
    padding: 6px;
    background-color: rgb(255 160 36 / 70%);
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
}

#baguetteBox-overlay .full-image img {
    max-height: 80%;
}

.page-content .content a {
    text-decoration: none;
}


.page-content .content h2 {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding-left: 22px;
    margin-bottom: 1rem;
    color: #000;
}

.page-content .content h2::before {
    content: '';
    position: absolute;
    top: -12px;
    left: 0;
    display: block;
    background-image: url(/UserFiles/image/index/title_left_icon.png);
    background-size: 100%;
    width: 35px;
    height: 35px;
    margin-bottom: 1px;
}

.page-content.news .content h3 {
    color: #bb4609;
    font-size: 20px;
    font-weight: bold;
    border-left: 3px #e5b32c solid;
    padding-left: 10px;
    margin-left: 2px;
}

.page-content .content ul li a {
    color: #ec7a09;
}


.page-content .content .content-box {
    display: flex;
    align-items: center;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 6px 7px 0px rgb(154 197 236 / 20%);
    margin-left: auto;
    margin-right: auto;
    backdrop-filter: blur(5px);
    height: 165px;
    border: 1px #e8e8e8 solid;
    padding: 0 2rem;
    gap: 40px;
    font-size: 18px;
}

.page-content .content .content-div {
    flex-direction: column;
}

.page-content .content .content-div .text-wrapper .text {
    font-size: 16px;
    color: #000000;
    letter-spacing: 1px;
}

.page-content .content .content-div .text-wrapper .text a {
    text-decoration: none;
}

.page-content .content .content-div .info-wrapper {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}


.page-content .content .content-div .info-wrapper .info-box {
    align-items: center;
}

.page-content .content .content-div .info-wrapper .label {
    margin-right: 12px;
}

.page-content .content .content-div .info-wrapper .label i {
    font-size: 20px;
    color: #fff;
    margin-right: 4px;
}

.page-content .content .content-div .info-wrapper .label .label-text {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
}

.page-content .content .content-div .info-wrapper .label .icon img {
    width: 32px;
}

.page-content .content .content-div .info-wrapper .text {
    font-size: 30px;
    font-weight: bold;

}

.page-content .content .content-div .info-wrapper .text a {
    text-decoration: none;
    color: #000;
}

.page-content .content .content-div .text.mail {
    font-size: 18px;
}

.page-content .content .content-div .text.mail a {
    color: #e67e22;
}


.page-content .content .con-btn a img {
    max-width: 190px !important;
    box-shadow: 0 4px 3px 0 rgba(76, 37, 0, 0.25);
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    margin-right: 15px;
    margin-top: 1rem;
}

.page-content .content .con-btn a:hover img {
    box-shadow: none;
    transform: translate(2px, 2px);
    transition: all 0.3s ease-in-out;
}


@media (max-width: 1399px) {

    .page-content .content .con-btn a img {
        max-width: 160px !important;
    }
}

@media (max-width: 1199px) {
    .page-content .content .content-box {
        flex-direction: column;
        gap: 0;
        height: auto;
        padding: 2rem;
    }

    .page-content .content .content-div {
        flex-direction: row;
        align-items: center;
        gap: 30px;
    }

    .page-content .content .content-box .right-box {
        text-align: center;
        margin-top: 1rem;
    }

    .page-content .content .content-div .info-wrapper::after {
        content: '';
        position: absolute;
        top: 50%;
        right: -17px;
        transform: translate(-50%, -50%);
        display: block;
        height: 65px;
        border-left: 1px #eaa520 dashed;
    }
}

@media (max-width: 991px) {
    .page-content .content .content-box {
        height: 100%;
    }

    .page-content .content .content-div {
        flex-direction: column;
        gap: 10px;
    }


    .page-content .content .content-div .info-wrapper {
        justify-content: center;
    }

    .page-content .content .content-div .info-wrapper::after {
        content: none;
    }

    .page-content .content .content-div .info-wrapper .text {
        font-size: 25px;
        font-weight: bold;
    }

    .page-content .content .content-div .text-wrapper {
        text-align: center;
    }

    .page-content .content .img-wrapper img {
        max-width: 250px !important;
        position: relative;
        top: -134px;
        left: 0;
    }

    .page-content .content .content-box {
        flex-direction: column;
        align-items: center;
        padding: 2rem;
    }

    .page-content .content .con-btn {
        flex-direction: column;
    }

    .page-content .content .con-btn a img {
        max-width: 190px !important;
        margin-right: 0;
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    .page-content .content .content-wrapper {
        margin-bottom: 1rem;
    }

    .page-content .content .con-btn {
        flex-direction: column;
    }

    .page-content .content .con-btn a img {
        margin-left: 0;
        margin-top: 1rem;
        justify-content: center;
    }
}

/*page-about*/

.page-content.about .content h2,
.page-content.about .content .content-box {
    margin-top: 2rem;
}

.page-content.about .ser-list {
    border: 1px #dddddd solid;
    border-radius: 10px;
    padding: 1rem;
    height: 100%;
}

.page-content.about .ser-list .ser-name {
    padding-bottom: 10px;
    justify-content: center;
}


.page-content.about .ser-list .ser-name .icon-img-div {
    flex: 0 0 40px;
    margin-right: 0.5rem;
}


/*page-news*/

.page-content.news .content h2 {
    margin-top: 2rem;
}

.page-content.news .content h2 a {
    padding-top: 80px;
    margin-top: -80px;
}

.dy-news-list-wrapper .dy-news-list {
    margin: 0;
}

.dy-news-list-wrapper .news-item .news-info .date {
    color: #3681B7;
}

.dy-news-list-wrapper .news-item .news-info .news-more {
    position: relative;
    background-color: #3681B7;
    border-radius: 50px;
}

.dy-news-list-wrapper .news-item:hover .news-info .news-more {
    background-color: #204c9f;
}

.dy-news-list-wrapper .news-item .news-info .news-more::before {
    content: "more";
    color: #fff;
}

.dy-news-list-wrapper .news-item .news-info .news-more span {
    display: none;
}

.dy-news-list-wrapper .news-item:hover .news-info .title a {
    color: #204c9f;
}

.dy-news-list-wrapper .news-item:hover {
    background-color: #f4faff;
}

/*article*/

.page-content.article .content h2 {
    margin-top: 2rem;
}

.page-content.article .content h2 a {
    padding-top: 80px;
    margin-top: -80px;
}

.page-content.article .content h3 {
    color: #bb4609;
    font-size: 20px;
    font-weight: bold;
    border-left: 3px #e5b32c solid;
    padding-left: 10px;
    margin-left: 2px;
}

/**/

.contact004-wrapper .contact-box004 .logo img {
    max-height: 60px;
}


/*table*/

tbody,
td,
tfoot,
th,
thead,
tr {
    border-color: #000000 !important;
}

table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 2em;
}

th,
td {
    border: 1px solid #ccc;
    padding: 6px 10px;
    text-align: center;
}

.dy-news-detail-text table {
    border-collapse: separate;
    border-spacing: 5px;
    border: 0;
}

.dy-news-detail-text table tr td,
.dy-news-detail-text table tr th {
    padding: 8px;
    border: 0;
    vertical-align: middle;
}

.dy-news-detail-text table tr th {
    color: #fff;
    font-weight: bold;
    background-color: #fead3e;
}

.dy-news-detail-text table tr td {
    background-color: #f7f7f7;
}

.dy-news-detail-text table tr td:first-child {
    color: #9a5b00;
    background-color: #ffefc8;
}


.section-title {
    margin-top: 2em;
    font-size: 1.2em;
    font-weight: bold;
}

/*album*/

.album-detail001 .album-intro {
    display: none;
}

.album-detail001 .album-photo-list .photo-card {
    margin-bottom: 10px;
}

.album-detail001 .album-photo-link .photo-img-div {
    padding: 0px;
    background-color: #fff;
}

.album-detail001 .album-photo-list .photo-card .photo-info {
    position: relative;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    margin-top: 21px;
    font-weight: bold;
    background-color: #fff;
    padding: 0px 5px;
}

.album-detail001 .album-photo-list .photo-card .photo-info::before {
    content: '';
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    background-image: url(/UserFiles/image/index/name_icon.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 65px;
    height: 7px;
    background-position: center;
}

.album-detail001 .album-photo-list .photo-card:hover .photo-info .name {
    color: #000000;
}

.album-detail001 .album-photo-list .photo-card:hover .photo-info,
.album-detail001 .photo-card:hover .album-photo-link .photo-img-div {
    background-color: #ffffff;
}